package com.njcn.influx.service;


/**
 * @author wr
 * @description
 * @date 2024/3/5 15:03
 */
public interface OracleMonitorStatusToMysqlService {

    /**
     * 修改监测点和终端状态
     */
    void monitorStatusSync();

    /**
     * 修改终端最新更新时间
     */
    void devUpdateTimeSync();


    /**
     * 修改监测点部分详细信息
     */
    void monitorTimeSync();
}
